{
    "name": "VACANRADIO Landing",
    "short_name": "VACANRADIO",
    "description": "VACANRADIO Landing",
    "icons": [
        {
            "src": "assets/icono.png",
            "sizes": "48x48",
            "type": "image/png"
        },
        {
            "src": "assets/icono.png",
            "sizes": "72x72",
            "type": "image/png"
        },
        {
            "src": "assets/icono.png",
            "sizes": "96x96",
            "type": "image/png"
        },
        {
            "src": "assets/icono.png",
            "sizes": "128x128",
            "type": "image/png"
        },
        {
            "src": "assets/icono.png",
            "sizes": "144x144",
            "type": "image/png"
        },
        {
            "src": "assets/icono.png",
            "sizes": "152x152",
            "type": "image/png"
        },
        {
            "src": "assets/icono.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "assets/icono.png",
            "sizes": "384x384",
            "type": "image/png"
        },
        {
            "src": "assets/icono.png",
            "sizes": "512x512",
            "type": "image/png"
        }
    ],
    "start_url": "/vacanradio",
    "scope": "/",
    "theme_color": "#ff184e",
    "background_color": "#e5e7eb",
    "orientation": "portrait",
    "display": "standalone",
    "display_override": [
        "standalone",
        "fullscreen",
        "minimal-ui"
    ],
    "lang": "es",
    "dir": "ltr",
    "categories": [
        "music"
    ]
}